Subject: Re: first time compiling windows app with gcc (NBY)
From: [email-masked] (Earnie Boyd)

17 Dec 1997 12:40:56 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Let me point you to:

ftp://ftp.cygnus.com/pub/gnu-win32/latest/           (ftp site)

http://www.cygnus.com/pubs/gnupro/                   (Comercial Page)

http://www.cygnus.com/misc/gnu-win32/                (Project Page)

http://www.cygnus.com/ml/gnu-win32                   (Mail Archives)

http://www.itribe.net/virtunix/winhelp-man-pages/    (HTML Man Pages)

http://www.lexa.ru/sos                               (Sergey Okhapkin)

http://www.fu.is.saga-u.ac.jp/~colin/gcc.html        (Colin Peters)

http://www.xraylith.wisc.edu/~khan/software/gnu-win32/ (Mumit Khan)

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>From: "=?iso-8859-1?Q?Kurt_H=E4usler?=" <[email-masked]>
>To: <[email-masked]>
>Subject: first time compiling windows app with gcc
>Date: Wed, 17 Dec 1997 20:35:30 +1300
>
>hello, this question has already been asked by 
[email-masked]
>but it wasnt answered.
>
>how can I compile programs when i get error messages like undefined
>reference etc.  this is just a program using the windows api to pop up 
one
>window and saw hello world.
>
>I have compiled it before under two other compilers and one of them I 
had to
>use a option like    -lwin32  or something.  What is the equivalent 
option
>with this compiler?
>
>gcc hello.c is all I have been using.
>
>Please answer, I would be very greatful.
>
>Thanks from Kurt
>
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".